Commit 1bdcd75e authored by Boris Pek's avatar Boris Pek

Bump debhelper version to 9 (was 7.0.50~); update debian/compat.

parent 4053d691
......@@ -2,7 +2,7 @@ Source: qconf
Section: devel
Priority: optional
Maintainer: Boris Pek <tehnick@debian.org>
Build-Depends: debhelper (>= 7.0.50~), cdbs, libqt4-dev
Build-Depends: debhelper (>= 9), cdbs, libqt4-dev
Homepage: https://github.com/psi-plus/qconf
Vcs-Git: git://github.com/tehnick/qconf-debian.git
Vcs-Browser: https://github.com/tehnick/qconf-debian
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment